<?xml version='1.0'?>
<!--© 2021 School Sims.-->
<lom xmlns='http://www.imsglobal.org/xsd/imsmd_rootv1p2p1' xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance' xsi:schemaLocation='http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd'>
  <general>
    <title>
      <langstring>IEP Meeting Simulation</langstring>
    </title>
    <description>
      <langstring></langstring>
    </description>
    <structure>
      <source>
        <langstring xml:lang='x-none'>LOMv1.0</langstring>
      </source>
      <value>
        <langstring xml:lang='x-none'>Atomic</langstring>
      </value>
    </structure>
    <aggregationlevel>
      <source>
        <langstring xml:lang='x-none'>LOMv1.0</langstring>
      </source>
      <value>
        <langstring xml:lang='x-none'>2</langstring>
      </value>
    </aggregationlevel>
  </general>
  <lifecycle>
    <version>
      <langstring>1.0</langstring>
    </version>
    <status>
      <source>
        <langstring xml:lang='x-none'>LOMv1.0</langstring>
      </source>
      <value>
        <langstring xml:lang='x-none'>Final</langstring>
      </value>
    </status>
    <contribute/>
<!-- Content authors and developers names / references can be added here-->
  </lifecycle>
  <metametadata>
<!-- Content authors and developers names / references can be added here-->
    <metadatascheme>ADL SCORM 1.2</metadatascheme>
    <language>en-us</language>
  </metametadata>
  <technical>
    <format>text/html</format>
    <format>application/x-shockwave-flash</format>
    <size>25806922</size>
    <location>SCORMlaunch.html</location>
  </technical>
<!-- TrackBuilder Educational parameters: hardcoded defaults!!-->
  <educational>
    <interactivitytype>
      <source>
        <langstring xml:lang='x-none'>LOMv1.0</langstring>
      </source>
      <value>
        <langstring xml:lang='x-none'>Mixed</langstring>
      </value>
    </interactivitytype>
    <learningresourcetype>
      <source>
        <langstring xml:lang='x-none'>LOMv1.0</langstring>
      </source>
      <value>
        <langstring xml:lang='x-none'>Exercise</langstring>
      </value>
    </learningresourcetype>
    <learningresourcetype>
      <source>
        <langstring xml:lang='x-none'>LOMv1.0</langstring>
      </source>
      <value>
        <langstring xml:lang='x-none'>Simulation</langstring>
      </value>
    </learningresourcetype>
    <interactivitylevel>
      <source>
        <langstring xml:lang='x-none'>LOMv1.0</langstring>
      </source>
      <value>
        <langstring xml:lang='x-none'>high</langstring>
      </value>
    </interactivitylevel>
    <semanticdensity>
      <source>
        <langstring xml:lang='x-none'>LOMv1.0</langstring>
      </source>
      <value>
        <langstring xml:lang='x-none'>high</langstring>
      </value>
    </semanticdensity>
    <intendedenduserrole>
      <source>
        <langstring xml:lang='x-none'>LOMv1.0</langstring>
      </source>
      <value>
        <langstring xml:lang='x-none'>Learner</langstring>
      </value>
    </intendedenduserrole>
    <context>
      <source>
        <langstring xml:lang='x-none'>LOMv1.0</langstring>
      </source>
      <value>
        <langstring xml:lang='x-none'>Vocational Training</langstring>
      </value>
    </context>
    <typicalagerange>
      <source>
        <langstring xml:lang='x-none'>LOMv1.0</langstring>
      </source>
      <value>
        <langstring xml:lang='x-none'>15 - 110</langstring>
      </value>
    </typicalagerange>
    <difficulty>
      <source>
        <langstring xml:lang='x-none'>LOMv1.0</langstring>
      </source>
      <value>
        <langstring xml:lang='x-none'>high</langstring>
      </value>
    </difficulty>
    <language>en-us</language>
  </educational>
<!-- TrackBuilder Rights parameters: hardcoded defaults!!-->
  <rights>
    <cost>
      <source>
        <langstring xml:lang='x-none'>LOMv1.0</langstring>
      </source>
      <value>
        <langstring xml:lang='x-none'>no</langstring>
      </value>
    </cost>
    <copyrightandotherrestrictions>
      <source>
        <langstring xml:lang='x-none'>LOMv1.0</langstring>
      </source>
      <value>
        <langstring xml:lang='x-none'>yes</langstring>
      </value>
    </copyrightandotherrestrictions>
  </rights>
  <classification/>
</lom>
